Subject: Trainer Candidate - Raunaq Varma
From: Raunaq Varma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:24:04 -0400

| | Tech Support Test

Name | Raunaq Varma
E-mail | [email-masked]
Phone Number | (+91) 9971030474
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sunlake hotels | Operation manager | 2020 march | 1,35000
Previous Employer 1 | Sunlake group of hotels | Food & beverage manager | 2018 march | 100000
Previous Employer 2 | Sunlake group of hotels | Executive chef | 2016 | 74000

If Selected, how much time do you need to join? | 1 day

Please briefly describe your work experience specifically in training?

My area of expertise lies in Sales & Marketing and Revenue Management, Guest Experience, Strategic Leadership, Operations Management, Asset Management and Owner Advocacy, Talent Development through High Team Engagement, Effective Communication, Cross-Cultural Sensitivity, Diversity & Inclusiveness, embedding Sustainability by creating high performing teams.

Good exposure of Fine Dining, All-day dining, Bar operations and Banquet Sales. Relaunch restaurants, exposed self to critical paths, outlet touch-points, simulation, set-up and ensuring effective day to day operations.Strong in Customer Relationship, Marketing events and Promotions.Strengthening individual team members by turning their area of development into Strengths. Acquired great knowledge on Budgeting and Forecasting, Food & Beverage Costing, Menu Engineering.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During training sometimes I missed some of the important notes, because of the management was not so clear about rules, so I have stay back to asked them again about that. And when I was  managing the team of 450 employees so I was very clear full about it that my employee should not go with same things which I have faced. But some how every employee don’t have the same IQ level, so I have to give them some personal attention.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If you want to offer great customer service you need to have a strategy and system in place for your team to follow so every customer gets the same level of care.

What according to you makes you a good candidate for this position?

According to me I am go getter for my company, so I follow the management rules and achieve the targets or more.

I can handle 500 team members with good results.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |